### Property

# Gtk GridLayout:baseline-row

#### Declaration

    property baseline-row: int [ read, write ]

#### Description [src]

The row to align to the baseline, when `GtkWidget:valign` is set to `GTK_ALIGN_BASELINE`.

Type: | `gint`

Default value | 0
Getter method | `gtk_grid_layout_get_baseline_row()`
Setter method | `gtk_grid_layout_set_baseline_row()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no